table.tablesorter thead tr .header, table[ts-wrapper] thead th {
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
    padding-right: 21px;
}
table.tablesorter thead tr .headerSortUp, table[ts-wrapper] thead th.tablesort-asc {
	background-image: url(../images/asc.gif);
}
table.tablesorter thead tr .headerSortDown, table[ts-wrapper] thead th.tablesort-desc {
	background-image: url(../images/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp, table[ts-wrapper] thead th.tablesort-asc, table[ts-wrapper] thead th.tablesort-desc {
    background-color: #18bc9c;
}
